.brand{
        box-sizing:border-box !important;
        display:block !important;
        width:250px !important;        /*Ancho de la imagen nueva, aunque en este caso son iguales.*/
        height:80px !important;       /*Ancho de la imagen nueva, aunque en este caso son iguales.*/
        padding-left:260px !important;/*Padding igual al ancho de la imagen nueva*/
        margin-left: -50px !important;
        margin-top: 10px !important;
        padding-right: -0px !important;
        background: url(https://builder.ferozo.com/bafracomar/admin/galeriaimagenes/obtenerimagen/?id=80&tipoEscala=stretch&width=232.3&height=70);
        overflow: hidden !important;
        background-repeat: no-repeat;
        

    
    }


.descripcion-larga{
    
    font-family: 'Montserrat', sans-serif;
    
    }
    
.galeriainsta2{
    position: relative;
        z-index:-11;
    
    }
    
.galeriainsta3{
    position: relative;
        z-index:-11;
    
    }


.telon-novedades{


            display:block;
            position: fixed;
            width:100%;
    		right:5%;
			top:10%;
            bottom: 150px !important;
			text-align:center;
            opacity: 0;
			z-index:1;
            
    
    }
    
.site-footer span{

    z-index: 99 !important;
   
}
    
span, p, h1, h2, h3, h4, h5, h6, small, a, b, .restore-pointer-events{
    
  font-family: 'Montserrat', sans-serif;
  
    
    }

.cartCount{
    //display: none !important;
    
    }

.navbar .navbar-inner {
    background-size: 200px;
    background-position: 80% 10% !important;
    min-height: 61px;
    background-color: white !important;
    
}

.nav-collapse, .nav-collapse.collapse{
    
    padding-top: 25px !important;
    
    }

@media (min-width: 780px){
    
    .nav-collapse, .nav-collapse.collapse{
    
    padding-top: 5px !important;
    
    }
    
    
    }

.nav{
    
     margin-top: 5px !important;
    
    }

.btn-primary {
          
          
          border: none;
          
}

.site-header.modal-header {
    transform: scale(0.75);
    display: none;
}

.colegio{
    transform: scale(0.65);
}

.telefonos {
            display:block;
            position: fixed;
            width:100%;
			left:0%;
			bottom:0;
			text-align:center;
            z-index: 999;
			
}

.telefonos .btn-primary {
          
          background-color: transparent;
          border: none;
          
}


.btn-primary{
    background-color: #AA3C38;
    
    }
    .wdg-producto .figure .producto-imagen{
    background:#ffffff4d!important;
    }
    
.collapsed{
    background-color: transparent !important;
    
    }
    
.btn-navbar{
    margin-top: 13px !important;
    margin-right: -8px !important;
    background-color: transparent !important;
    
    }

.navbar .btn-navbar .icon-bar {
    display: block;
    width: 18px;
    height: 2px;
    background-color: black;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
    
.btn-mini{
     background-color: #1A6D9F !important;
    }

body {
    font-size: 13px;
}

label, input, button, select, textarea {
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
}


.site-footer .btn {
    font-size: 16px;
    
}








    


.producto-descripcion-corta{
    
    line-height: 1.25; 
    
    }
    


    








    
.galeria-detalle-producto .thumbnail{
    
    border: 0px solid #ddd !important;
    background-color: white !important;
    box-shadow: none;
    
    }
    

    
.easyzoom-flyout img {
    max-width: 1200px;
}

//-----------------------










.carousel a.carousel-control{
    
    background-color: transparent !important;
    opacity: 0.8 !important;
    text-shadow: 3px 3px 3px white; 
    color: #333333 !important;
    
    }
    
    


    
    
    
.figure{
    
-webkit-transition:all 13.9s ease; /* Safari y Chrome */
-moz-transition:all 13.9s ease; /* Firefox */
-o-transition:all 13.9s ease; /* IE 9 */
-ms-transition:all 13.9s ease; /* Opera */
transition:all 13.9s ease;
width:100%;
    
    }

.figure:hover img {
-webkit-transform:scale(1.05);
-moz-transform:scale(1.05);
-ms-transform:scale(1.05);
-o-transform:scale(1.05);
transform:scale(1.05);
}

.figure {
opacity: 1;
overflow:hidden;
  
}
    
a img:hover, .noticias a img:hover {
    opacity: 1;
overflow:hidden;
  
}




.listado-productos img {
    padding-top: 0px !important;
    padding-right: 0px;
    padding-bottom: 0px !important;
    padding-left: 0px;
}

.resumen {
    z-index: 99 !important;
    border: none !important;
    text-align: center;
   
    

}

.resumen .producto-descripcion {

    margin-top: -8px !important;
    margin-bottom: -8px !important;
    

}

.resumen .producto-descripcion-corta {

    margin-top: 8px !important;
   
    

}








.caption:before {
  
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: white;
    border-left-color: transparent;
    top: -10.1px;
    left: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 50px;
    
   
    box-sizing: content-box;
    //width: 103%;
    //transform: rotate(-4deg);
    z-index: 1;
    
    

}

.caption{
    
    margin-top: 15px;
    margin-bottom: 15px;
    }
    
    
    

@media (max-width: 767px)
.caption:before {
    top: -27px;
    left: -15px;
    border-width: 0 0px 28px 380px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 28px;

}

.caption:before {
    content: "";
    position: absolute;
    border-style: solid;
    display: flex;
    flex-wrap: wrap;

}

    
.agregar-a-carro{
    
    transform: scale(0.9);
    
    }

.categorias-y-productos .detalle .producto-descripcion-parcial {
    margin-bottom: 10px;
    margin-top: 0px;
    
}

.opciones-atributos{
    
    }
    
ul.options-color>li {
   
    border-radius: 0px;
}

ul.options-color>li a{
    
    border-radius: 0px;
    }
    
.form-horizontal .control-group {
    margin-bottom: 0px;
    *zoom: 1;
}


.categorias-y-productos .detalles {
    margin-top: 0px;
    margin-bottom: 30px;
}

    
    
@media only screen and (min-width: 800px) {
    
    .thumbnail{
    
    
    transform: scale(0.85);
    }
    
    .galeria-detalle-producto .thumbnail{
    
    
    transform: scale(1);
    }
    
    
    }

.site-footer .btn-mini{
    
    border-radius: 0px !important;
    
    
    }
    
.atributos-a-eleccion, .producto-stock{
    
    display: none;
    
    }

.thumbnail{
    
    border: 1px solid #ddd !important;
    background-color: white !important;
    }
    
.easyzoom{
     border: 1px solid white !important;
     }


@media screen and (max-width: 990px) and (min-width: 800px) {
  
.caption{
      
     position: fixed !important;
     bottom: 0% !important;
     width: 100%;
 
    
      
      }

   
   
  
.producto-descripcion{
    padding-top: 10px !important;
    padding-right: 10px;
    padding-bottom: 2px !important;
    padding-left: 10px;
    color: black !important;
    text-transform: uppercase !important;
    text-align: right !important;
    
    }
  
  
}

    
    

.figure{
    border: 0px solid #ddd !important;
    background-color: white !important;
    box-shadow: -2px 2px 5px #999;
    
    
}


    
@media (max-width: 997px){
.deados, #catalogo .thumbnails{
    margin-left: -40px !important;
    margin-right: -40px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
} 


.brand{
    
    transform: scale(0.75);
    padding-left:260px !important;/*Padding igual al ancho de la imagen nueva*/
        margin-left: -50px !important;
        margin-top: 0px !important;
        margin-bottom: -20px !important;
        padding-right: -0px !important;
    
    }

}


@media (max-width: 767px){
    
.thumbnails [class*="span"], .thumbnails .uneditable-input[class*="span"], .thumbnails .row-fluid [class*="span"] {
    display: block;
    float: none;
    width: 50% !important;
    margin-left: 0;
    margin-left: 0px !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transform: scale(0.9);
}

.producto-descripcion{

    z-index: 91;
    //white-space: normal !important;
    
    }

.producto-descripcion{
    
    text-align:center !important;
    
    }

.producto-descripcion span{
    
    font-size: 15px;
    z-index: 91;
   
    
    }
    
.precio{
    
    text-align:center !important;
    
    }
    
.precio-tachado{
    display: none;
    
    }

.precio span{
    
    font-size: 35px;
    z-index: 91;
    transform: scale(0.6);
     text-align:center !important;
   
    
    }
}

.navbar .nav.pull-right li {
    float: right;
    margin-right: -10px !important;
}











.wdg-producto .caption .producto-acciones {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-align-items: flex-end;
    -ms-flex-align: start;
    align-items: flex-end;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-justify-content: space-evenly;
    -ms-flex-pack: start;
    justify-content: space-evenly;
}

.wdg-producto .resumen {
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    
      display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    
     -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    
    -webkit-align-items: center;
     align-items: center;
      -webkit-justify-content: center;
    justify-content: center;
     -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
     -ms-flex-align: end;
     -webkit-align-content: flex-end;
     -ms-flex-line-pack: end;
      -ms-flex-pack: end;
}



@media only screen and (min-width: 800px) {
    
    .thumbnail{
    
    
    transform: scale(0.95);
    }
    
    .galeria-detalle-producto .thumbnail{
    
    
    transform: scale(1);
    }
    
    
    .precio{
    
    text-align:center !important;
    
    }
    
    }
    


h5.producto-descripcion a{
    
    font-weight: bold !important;
    color: #333 !important;
    letter-spacing: 0.8px;
    text-decoration:none !important;
    
    }
    
p.producto-descripcion-corta{
    
     //font-weight: bold !important;
    color: #888 !important;
    letter-spacing: 0.8px;
    text-decoration:none !important;
    font-size: 15px !important;
    margin-bottom: 18px;
    }

 .thumbnail{
    
    
    border: none !important;
    }
    

.producto-acciones .btn{
    
    display: none !important;
    width: 80% !important;
    border-radius: 2px;
       transform: scale(0.9);
    
    
    
    }
    
.producto-acciones span{
    
    letter-spacing: 2px;
    //font-weight: 00;
 
    
    
    }


    
    
    
.btn-primary,
.btn-inverse{
    background-color: #e65a00;
    border: none;
}    
    
.form-actions {
    background-color: transparent;
    border: none;
}    
    
.nav{
    
    margin-top: 13px !important;
    }
    
.easyzoom-flyout{
    
    opacity: 0;
    
    }
    
.thumbnails{
    
    transform: scale(0.9);
    }
    
    
.precio-final,
.moneda{
    
    margin-top: 5px;
    font-size: 25px;
    color: grey !important;
    
    }
    
    
    
    

@media (max-width: 767px){
    
.columnasdeatres .row-fluid{
    transform: scale(0.9);
    
    display: flex;
    display: flex !important;

    flex-direction: row;
    
    align-items: flex-start;
   
    align-content: center;
   
    justify-content: space-between !important;
    //margin-left: 15px
    
    
}

.columnasdeatres .row-fluid .span4{
    
    width: 40vw !important;
    
    
}

}